@charset "utf-8";

#container {
}

/* 내용관리 */
#ctt {
	max-width: 1400px;
	margin: 200px auto 100px;

	background: #fff;

	max-height: 800px;
}
#ctt h1 {
	font-size: 20px;
	font-weight: 700;
}
.ctt_admin {
	text-align: right;
}

#ctt_con {
	padding: 10px 0;
	line-height: 1.6em;

	max-height: 640px;
	overflow-y: auto;
}
#ctt_con img {
	max-width: 100%;
	height: auto;
}
.ctt_img {
	text-align: center;
}
@media (max-width: 1480px) {
	#ctt {
		padding: 0 30px;
	}
}

@media (max-width: 768px) {
	#ctt {
		margin-top: calc(var(--unit) * 15.63);
		margin-bottom: calc(var(--unit) * 15.63);
		padding: 0 calc(var(--unit) * 4.69);

		overflow-y: hidden;
	}

	#ctt_con {
		margin: 30px 0 0 0;
		max-height: 400px;

		overflow-y: auto;
	}
}
